Subject: Re: TID 22994016- Renato Zero- 11/01/2020- Mediolanum Forum- Broker IT- No reply approval
From: Daniele Castiglioni <[email-masked]>
To: Parvez Alam <[email-masked]>
Cc: Meghan Flanagan <[email-masked]>, Evan Quinlivan <[email-masked]>, Yvonne Yen <[email-masked]>, CFLeadsLimerick <[email-masked]>, Kritika Mirchandani <[email-masked]>, Andy Shih <[email-masked]>
Date: Wed, 8 Jan 2020 06:09:41 -0700 (MST)

Hi Parvez, 

I took ownership of the case and attempted to call buyer to ask for proof of wrong tickets. 

since no answer from buyer, I kept case on follow and will attempt to call again. 

kind regards, 

Daniele 

From: "Parvez Alam" <[email-masked]> 
To: "Daniele Castiglioni" <[email-masked]> 
Cc: "Meghan Flanagan" <[email-masked]>, "Evan Quinlivan" <[email-masked]>, "Yvonne Yen" <[email-masked]>, "CFLeadsLimerick" <[email-masked]>, "Kritika Mirchandani" <[email-masked]>, "Andy Shih" <[email-masked]> 
Sent: Wednesday, 8 January, 2020 14:05:24 
Subject: Fwd: TID 22994016- Renato Zero- 11/01/2020- Mediolanum Forum- Broker IT- No reply approval 

Hi Daniele, 

Please work on this case and reply all with the outcome. 

Kind Regards 
Parvez Khan 

From: "Meghan Flanagan" <[email-masked]> 
To: "evan quinlivan" <[email-masked]>, "Yvonne Yen" <[email-masked]>, "CFLeadsLimerick" <[email-masked]>, "Valentina Bonente" <[email-masked]> 
Cc: "Andy Shih" <[email-masked]>, "Parvez Alam" <[email-masked]> 
Sent: Wednesday, 8 January, 2020 13:39:34 
Subject: RE: TID 22994016- Renato Zero- 11/01/2020- Mediolanum Forum- Broker IT- No reply approval 

Hi [ mailto:[email-masked] | 
@Valentina Bonente ] , 

Can you please help here ? 

Thanks, 

Meghan 

From: Evan Quinlivan <[email-masked]> 
Sent: 08 January 2020 08:07 
To: Yvonne Yen <[email-masked]>; CFLeadsLimerick <[email-masked]>; Meghan Flanagan <[email-masked]> 
Cc: Andy Shih <[email-masked]> 
Subject: Re: TID 22994016- Renato Zero- 11/01/2020- Mediolanum Forum- Broker IT- No reply approval 

[ mailto:[email-masked] | @Meghan Flanagan ] can you please assign an IT agent here. 

Thank you, 

Evan. 

Evan Quinlivan 

Senior Customer Facing Team Leader 

From: Yvonne Yen < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday 8 January 2020 03:52 
To: CFLeadsLimerick < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Andy Shih < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: TID 22994016- Renato Zero- 11/01/2020- Mediolanum Forum- Broker IT- No reply approval 

Hi All, 

Could you please assist to re-assign an IT agent to contact buyer here? Buyer seems received incorrect tickets. 

Thanks. 

Best Regards, 

Yvonne.Yen 

CSAPAC Customer Facing Team Lead 

Team Leader : Geoffrey Hassett 

From: Andy Shih < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 08 January 2020 11:15 
To: Yvonne Yen < [ mailto:[email-masked] | [email-masked] ] > 
Subject: TID 22994016- Renato Zero- 11/01/2020- Mediolanum Forum- Broker IT- No reply approval 

Hi Yvonne, 

In this case I can see multiply agents were in it. Previous agent has wrapped up without further action as another agent is already following up. 

If possible could you advise if we can no reply under the order. Thanks for the help. 

Best regards, 

Andy